Saltar al contenido
Allied Telesis / DOSIER DE PRODUCTO

Allied Telesis AT-8100L-8

Allied Telesis AT-8100L-8-50 Switch
SKU: AT-8100L/8-50

The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.

Memoria (RAM)
128 MB
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

128 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Sí
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Protocolos de Canal de Fibra
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Soporte 10G
No
Soporte 10G
No
Duración del protocolo de árbol
Sí
Cantidad de puertos Ethernet RJ-45 de conmutación básica
8
Tipo de puertos Ethernet RJ-45 de conmutación básica
Gigabit Ethernet (10/100/1000)
Control de tormenta de difusión
Yes
Características DHCP
Soporte Power over Ethernet Poe
No
Tecnología de Cableado Ethernet de Fibra
100BASE-FX
Tecnología de cableado Ethernet de fibra
100BASE-FX
Soporte de control de flujo
Yes
Dúplex completo
Yes
Enrutamiento IP
Yes
Buscar IGMP
Sí
Soporte para tramas Jumbo
Yes
Latencia (10-100 Mbps)
10 µs
Agregación de enlaces
Yes
Tabla de direcciones MAC
16000 entries
Protocolos de gestión
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Soporte multicast
Yes
Número de VLAN
4096
Número de grupos multicast filtrados
255
Número de rutas estáticas
4000
Espejado de puertos
Yes
Power over Ethernet (PoE)
No
Soporte de Calidad de Servicio (QoS)
Yes
Limitación de velocidad
Yes
Soporte QoS de calidad de servicio
Sí
Protocolo spanning tree
Yes
Protocolos de red compatibles
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Capacidad de conmutación
5.6 Gbit/s
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Sí
Conexión de Fibra Óptica
SFP
Cantidad de puertos SFP Combo
2
Puntos de Conexión de Canal de Fibra
2
Conector de fibra óptica
SFP
Cantidad de puertos de fibra
2
Conexión de alimentación
Número de puertos combo SFP
2
Conector de alimentación
Conector de entrada DC
Lista de control de acceso (ACL)
Yes
Latencia 10/100 Mbps
10 µs
Gestión basada en web
Yes
Rango MTBF
830000 Horas
Características DHCP
Cliente DHCP
Seguridad
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
IGMP snooping
Yes
Filtrado de direcciones MAC
Yes
Soporte SSH/SSL
Yes
Seguridad
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Frecuencia de entrada AC
Voltaje de entrada AC
Frecuencia de entrada CA
47/63 Hz
Voltaje de entrada CA
100 - 240 V
Número de Fuentes de Alimentación
1
Consumo de energía
Disipación de calor
31 BTU/h
Número de unidades de alimentación
1
Consumo de energía (típico)
9.1 W
Tamaño de la tabla de direcciones
Peso
Profundidad
330 mm
Profundidad
Compatibilidad electromagnética
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Ancho
Altura
203 mm
Soporte para tramas Jumbo
Sí
indicadores LED
Yes
Estándares de redes
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Color del producto
Grey
Gestión basada en web
Sí
Peso
1.9 kg
Ancho
440 mm
Altura
Color del producto
Frecuencia del procesador
266 MHz
Frecuencia del procesador
266 MHz
Capacidad de RAM
Memoria flash
Memoria flash
16 MB
Memoria interna
128 MB
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Capa de interruptor
L3
Tipo de interruptor
Managed
Control del flujo de publicación
Sí
Compatibilidad electromagnética
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Número de grupos de envío múltiple filtrados
255
Número de rutas estáticas
4000
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Impresión a doble cara completa
Sí
Filtrado de dirección MAC
Sí
Cables incluidos
LAN (RJ-45)
Cables incluidos
LAN (RJ-45)
Marca
Allied Telesis
Categoría
Switches de red
Nombre del producto
AT-8100L-8
GTIN EAN UPC
0767035193960,
Categoría
Network Switches
Marca
Allied Telesis
Tiempo medio entre fallos (MTBF)
830000 h
Nombre del producto
AT-8100L-8
Serie de producto
Mercados vendidos
CZ
Fecha de agregado al sistema
2012-01-28
Fecha de producción
Código de producto
AT-8100L-8-50
Bloqueo Head Of Line Hol
Yes
Limitación de velocidad
Sí
Suplantación de IP
Sí
Disipación de calor
31 BTU/s
Soporte MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Soporte MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Soporte multicast
Sí
Registro de eventos del sistema
Sí
Soporte SSH SSL
Sí
Registro de eventos del sistema
Yes
Soporte VLAN
Yes
Soporte VLAN
Sí
Protocolos de gestión
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Allied Telesis AT-8100L-8-50 Switch